<component name="libraryTable">
  <library name="support-media-compat-25.3.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/a3fbf89ab0333eb78a1888977ac179a7ef117b4e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/a3fbf89ab0333eb78a1888977ac179a7ef117b4e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-media-compat/25.3.0/support-media-compat-25.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>